import { defineStore } from 'pinia'

export const useSharedState = defineStore('sharedState', {
  state: () => ({
    layoutClickCount: 0
  }),
  actions: {
    increment() {
      this.layoutClickCount++
    }
    // setMessage(message) {
    //   this.message = this.message + message
    // }
  }
})